package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.CombatServiceInfo;

public class CombatServiceCollection extends ExternalComponent {


	private static final long serialVersionUID = -6225445509258789029L;
	private CombatServiceInfo[] combatService = null;
	
	public CombatServiceCollection() {
	}

	public  CombatServiceCollection(CombatServiceInfo[] combatService) {
		this.combatService = combatService;
	}
	
	public CombatServiceInfo[] getCombatService() {
		return combatService;
	}

	public void setCombatService(CombatServiceInfo[] combatService) {
		this.combatService = combatService;
	}
	
}
